@tailwind base;
@tailwind components;
@tailwind utilities;
@layer base {
    body {
        font-family: 'Roboto', sans-serif;
    }
}

.header-link {
    @apply text-xs uppercase hover:text-myRed transition-colors duration-300
}

.card-shop {
    @apply w-full relative  bg-no-repeat  bg-contain  hover:scale-110 transition duration-500 ease-in-out
}

.card-product {
    @apply relative  bg-no-repeat bg-center w-full hover:scale-110 transition duration-500 ease-in-out
}

.partnership-link {
    @apply block mx-auto pb-4 hover:scale-105 transition duration-300 ease-in-out
}

.nav__counter {
    right: -9px;
    top: -7px;
    border-radius: 100px;
    width: 18px;
    height: 18px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bef-arr::before{
    content:'';
    position: absolute;
    left: 0;
    top: 50%;
    width: 80px;
    height: 1px;
    background: #000;
}